### Function

# GdkX11 x11_lookup_xdisplay

#### Declaration [src]

    GdkDisplay*
    gdk_x11_lookup_xdisplay (
      Display* xdisplay
    )

#### Description [src]

Find the `GdkDisplay` corresponding to `xdisplay`, if any exists.

#### Parameters

`xdisplay` | `Display*`
| A pointer to an X Display.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GdkX11Display`
| The `GdkDisplay`, if found, otherwise `NULL`.
| The data is owned by the called function.